<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <title>Bug-Tracker - Let's get it started!</title>
  <meta name="description" content="" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="author" content="" />
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" rel="stylesheet"
    type="text/css" />
  <link
    href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
    rel="stylesheet" />
  <link href="./css/login.css" rel="stylesheet" />
</head>

<body class="bg-gradient-primary">
  <div class="container">
    <!-- Outer Row -->
    <div class="row justify-content-center">
      <div class="col-xl-10 col-lg-12 col-md-9">
        <div class="card o-hidden border-0 shadow-lg my-5">
          <div class="card-body p-0">

            <!-- Nested Row within Card Body -->
            <div class="row">
              <div class="col-lg-5 d-none d-lg-block bg-login-image"></div>
              <div class="col-lg-7">
                <div class="p-5">


                  <!-- Begin Page Content -->
                  <div class="container">
                    <div class="content">
                      <!-- <form id="login-form" method="POST" action="/login"> -->
                      <form id="login-form" action="/authenticateTheUser" METHOD="post">

                        <!-- <div class="text-center"> -->
                        <div>
                          <h3 class="headline">Login</h3>
                        </div>
                        <!-- </div> -->

                        <div class="form-group">
                          <label for="username">Username:
                            <input type="text" id="username" name="username" class="form-control"
                              placeholder="Enter username..." required />
                          </label>
                        </div>
                        <div class="form-group">
                          <label for="password">Password:<input type="password" id="password" name="password"
                              class="form-control" placeholder="Password" required />
                          </label>
                        </div>
                        <div id="error-message"></div>
                        <input type="submit" class="btn btn-primary" />
                        <input type="reset" class="btn" />

                        <div><a class="small" href="register.html">Create an Account!</a>
                        </div>
                      </form>
                      <!-- <a href="/connect/google" class="btn btn-success">Sign in With Google</a> -->
                    </div>
                  </div>
                  <!-- End of Main Content -->



                  <!-- OLD -->
                  <!-- <form class="user" id="createUserForm" action="/user" enctype="multipart/form-data" method="POST">
                    <div class="form-group">
                      <input type="username" class="form-control form-control-user" id="exampleInputUsername"
                        placeholder="Enter username..." />
                    </div>
                    <div class="form-group">
                      <input type="password" class="form-control form-control-user" id="exampleInputPassword"
                        placeholder="Password" />
                    </div>
                    <a href="index.html" class="btn btn-primary btn-user btn-block">
                      Login
                    </a>
                    <hr />
                    <a
                        href="index.html"
                        class="btn btn-google btn-user btn-block"
                      >
                        <i class="fab fa-google fa-fw"></i> Login with Google
                      </a>
                  </form> -->


                  <!-- Create account-->
                  <!-- <div class="text-center"> -->
                  <!-- </div> -->
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Core plugin JavaScript-->
  <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
    crossorigin="anonymous"></script>
  <!-- Bootstrap core JavaScript-->
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"></script>

  <!-- Custom scripts for all pages-->
  <script src="./js/login.js"></script>
</body>

</html>